Popo Escape - Feature #59
Feature # 58 (Closed): System Architecture
Plan engine changes

2021-07-12 21:53 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: System Arcitechture Estimated time: 2:00 hours
Target version: Sprint 1 - Projectstart Spent time: 1:00 hour
Description

Open the code and check for engine changes that need to be implemented to support this game.

History

#1 - 2021-07-12 21:54 - Fredrick Amnehagen
- Copied to Feature #60: Plan game systems added

#2 - 2021-07-23 17:39 - Fredrick Amnehagen
- Copied to deleted (Feature #60: Plan game systems)

#3 - 2021-07-23 18:17 - Fredrick Amnehagen

- % Done changed from 0 to 100

- Status changed from To do to Closed
